[setup]
AppTitle      =  地城领域
Ename         =  dichenglingyu
AppName       = flashplayer_20_sa.exe
SoftId        = 138454
StarEndPath   =   
RunManner     =1
DiskLikeName  = 
AppProgramArg =  地城领域汉化版（DungeonField-Build）.swf
isReg         = 0
RUNCommand    = 
LastTime  =2016/5/3 14:49:27 
RunNum        =13
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
